@charset "utf-8";

@font-face {
	font-family:"Franchise";
	src: url('fonts/Franchise.ttf');
}

.main_body {
	font-family:Arial;
	font-stretch:condensed;
	text-align:justify;
	font-size:18px;
	color:#FFF;
	height: auto;
	width: auto;
	min-width:960px;
	min-height:655px;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	position: absolute;
	z-index: -100;
	background-position:center;
}

.main_wrap {
	font-family:Arial;
	font-stretch:condensed;
	text-align:justify;
	font-size:18px;
	color:#FFF;
	height: auto;
	width: 1024px;
	left: 50%;
	margin-left:-512px;
	top: 0px;
	position: absolute;
	background-repeat: no-repeat;
	z-index: -5;
}


#menu_bckg {
	position:absolute;
	width:auto;
	height:24px;
	z-index:10;
	top: 136px;
	left: 5px;
	right: 5px;
	background-image:url(../images/btn_bckg-03.png);
	background-repeat: repeat-x;
	border-radius: 2px 2px 10px 10px;
}

#menu_bckg_top {
	position:absolute;
	width:auto;
	height:5px;
	z-index:10;
	top: 130px;
	left: 0px;
	right: 0px;
	background-image:url(../images/menu_bckg-hover-04.png);
	background-repeat: repeat-x;
	border-radius: 20px 20px 0px 0px;
}

#slideshow_bckg_top {
	position:absolute;
	width:auto;
	height:212px;
	z-index:-3;
	top: 173px;
	left: 0px;
	right: 0px;
	background-repeat: repeat-x;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0px 5px 10px #000;
	background-image:url(../images/slide_bckg-41.png);
	
}

#slideshow_bckg_btm {
	position:absolute;
	width:auto;
	height:420px;
	z-index:-4;
	top: 381px;
	left: 15px;
	right: 15px;
	background-repeat: repeat;
	border-left:double;
	border-right:double;
	border-bottom:double;
	background-position:center;
	background-image: url(../images/screen_bckg-49.png);
}

#menu_bckg_btm {
	position:absolute;
	width:auto;
	height:5px;
	z-index:10;
	top: 161px;
	left: 10px;
	right: 10px;
	background-image:url(../images/header-01.png);
	background-repeat: repeat-x;
	border-radius: 0px 0px 25px 25px;
}

#menu_bckg_full {
	position:absolute;
	width:auto;
	height:24px;
	z-index:-4;
	top: 121px;
	left: 20px;
	right: 20px;
	background-image: url(../images/menu_bckg-02.png);
	background-repeat: repeat-x;
}

#header_part {
	position:absolute;
	width:auto;
	height:110px;
	z-index:2;
	left: 0px;
	right: 0px;
	top: 0px;
	background-image: url(../images/mgi_title-44.png);
	background-position: center center;
	background-repeat: no-repeat;
}
#header_part_bckg {
	position:absolute;
	width:auto;
	height:110px;
	z-index:-9;
	left: 0px;
	right: 0px;
	top: 0px;
	background-repeat: repeat-x;
	background-image: url(../images/header-01.png);
}

#headernmain_bckg {
	position:absolute;
	width:auto;
	height:22px;
	z-index:2;
	left: 0px;
	right: 0px;
	top: 102px;
	background-repeat: repeat-x;
	background-image:url(../images/headernmain_bckg-43.png);
}

#slideshow_part {
	position:absolute;
	width:auto;
	height:200px;
	z-index:3;
	left: 5px;
	right: 5px;
	top: 180px;
	background-color:#FFF;
	overflow: hidden;
}
#slideshow_box {
	position:absolute;
	width:auto;
	height:auto
	z-index:3;
	left: 3px;
	right: 3px;
	top: 3px;
	bottom:3px;
	overflow: hidden;
}

#about_main_part {
	font-family: Arial;
	font-size:14px;
	color:#000;
	position:absolute;
	height:140px;
	z-index:3;
	left: 32px;
	right:261px;
	top: 413px;
	background-repeat: repeat-x;
	overflow: hidden;
	background-color: #FFFFFF;
	width: 694px;
	box-shadow: 0px 5px 10px #000;
	background-image: url(../images/screen_bckg-48.png);
}


#about_gallery_part {
	position:absolute;
	min-width:420px;
	height:205px;
	z-index:3;
	left: 284px;
	right:261px;
	top: 567px;
	overflow: hidden;
	background-repeat: repeat-x;
	overflow: hidden;
	background-color: #FFFFFF;
	width: 440px;
	box-shadow: 0px 5px 10px #000;
	background-image: url(../images/screen_bckg-48.png);
	background-position: bottom;
}

#about_location_part {
	position:absolute;
	width:240px;
	height:205px;
	z-index:3;
	left: 30px;
	right:261px;
	top: 567px;
	overflow: hidden;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	box-shadow: 0px 5px 10px #000;
	background-image: url(../images/screen_bckg-48.png);
	background-position: bottom;
}

#newsnevents_main_part {
	position:absolute;
	height:247px;
	z-index:3;
	right: 30px;
	top: 412px;
	background-repeat: repeat-x;
	width: 256px;
	background-color: #999999;
	box-shadow: 0px 5px 10px #000;
	background-image: url(../images/screen_bckg-48.png);
}
#bottom_right_part {
	position:absolute;
	width:256px;
	height:95px;
	z-index:11;
	top: 677px;
	right: 30px;
	box-shadow: 0px 5px 10px #000;
	background-image: url(../images/screen_bckg-48.png);
	background-repeat: repeat-x;
	background-position: right bottom;
}

#footer_main {
	position:absolute;
	width:auto;
	min-height:30px;
	z-index:6;
	left: 0px;
	right: 0px;
	bottom: 0px;
	top: 800px;
	background-image: url(../images/footer_bckg-19.png);
	background-repeat: repeat-x;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
	overflow: hidden;
	border-radius: 15px 15px 0px 0px;
}

.readmore {
	float:left;
	font-family:"Georgia";
	position:absolute;
	background:#000;
	background-repeat:repeat-x;
	font-size:10px;
	left:5px;
	bottom:5px;
	width:70px;
	height:15px;
	color:#FFF;
	text-align:center;
	padding: 3px 0px 2px 0px;
	border:groove;
	z-index: 10;
	text-decoration:none;
}

.readmore:hover {
	background:#333;
	background-repeat:repeat-x;
}

#slide_button_fix {
	left:50%;
	margin-left:-549px;
	position:absolute;
	width:1099px;
	height:1px;
	z-index:2;
	top: 257px;
}

.font_heading {
	font-family:"Tahoma";
	font-weight:bold;
	font-size:18px;
	padding:4px 0 0px 12px;
	color:#000;
	text-shadow:#FFF;
	border-bottom:groove;
	text-shadow: 0px 1px 1px #FFF;
	line-height:25px;
}


.font_web_text {
	font-family:"Georgia";
	font-size:14px;
	padding:0px 15px 10px 10px;
	color:#000;
	text-shadow:#FFF;
	text-shadow: 0px 1px 1px #FFF;
	line-height:normal;
}
.location_image {
	overflow: hidden;
	position: absolute;
	height: auto;
	width: auto;
	left: 0px;
	top: 31px;
	right: 0px;
	bottom: 0px;
	z-index:-3;
}

.gallery_image {
	overflow: hidden;
	position: absolute;
	height: auto;
	width: auto;
	left: 0px;
	top: 31px;
	right: 0px;
	bottom: 0px;
	z-index:-3;
}


.image_box {
	width:20px;
	height:20px;
	background-color:#FFF;
	border:groove;
	float:right;
	padding: 5px 5px 5px 5px;
	margin:-35px 5px 0px 5px;
	text-decoration:none;
}

.image_box:hover {
	background-color:#CCC;
}

#copyrights_mgi {
	color:#999;
	padding-top:5px;
	font-family:Tahoma;
	font-size:11px;
	position:absolute;
	width:auto;
	height:auto;
	z-index:11;
	left: 150px;
	right: 150px;
	text-align: center;
}
#copyrights_mgi:hover {
	color:#CCC;
}
